summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wendler <polynomial-c@gentoo.org>2012-02-07 15:19:22 +0000
committerLars Wendler <polynomial-c@gentoo.org>2012-02-07 15:19:22 +0000
commit04da97e789c9873fffbb975f1fae5ee36b6459ac (patch)
treefae1bcebdc29434f62291c046a4920755f32fc83 /eclass/mozlinguas.eclass
parentFixed eclass for usage with seamonkey (which has langpacks in beta releases) (diff)
downloadhistorical-04da97e789c9873fffbb975f1fae5ee36b6459ac.tar.gz
historical-04da97e789c9873fffbb975f1fae5ee36b6459ac.tar.bz2
historical-04da97e789c9873fffbb975f1fae5ee36b6459ac.zip
Whitespace fix
Diffstat (limited to 'eclass/mozlinguas.eclass')
-rw-r--r--eclass/mozlinguas.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/mozlinguas.eclass b/eclass/mozlinguas.eclass
index 2ef821dc4c3d..e279a5d8d00a 100644
--- a/eclass/mozlinguas.eclass
+++ b/eclass/mozlinguas.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/mozlinguas.eclass,v 1.2 2012/02/07 15:17:47 polynomial-c Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/mozlinguas.eclass,v 1.3 2012/02/07 15:19:22 polynomial-c Exp $
# @ECLASS: mozlinguas.eclass
# @MAINTAINER:
@@ -69,7 +69,7 @@ esac
# Add linguas_* to IUSE according to available language packs
# No language packs for alphas and betas
-if ! [[ ${PV} =~ alpha|beta ]]|| { [[ ${PN} == seamonkey ]] && ! [[ ${PV} =~ alpha ]] ; } ; then
+if ! [[ ${PV} =~ alpha|beta ]] || { [[ ${PN} == seamonkey ]] && ! [[ ${PV} =~ alpha ]] ; } ; then
for x in "${MOZ_LANGS[@]}" ; do
# en and en_US are handled internally
if [[ ${x} == en ]] || [[ ${x} == en-US ]]; then